*{
    box-sizing: border-box;
}

body{
    font-family: 'Spartan', sans-serif;
}

#entreorenuership{
    background-image: url(../img/LP-without-circle.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.left-logo img{
    width: 100%;
    max-width: 350px;
}

.right-logo{
   text-align: right;
}

.right-logo img{
    width: 100%;
    max-width: 250px;
}

.title-sec h1{
    color: #a1278b;
    font-size: clamp(2rem, calc(5vw + 1rem), 3.5rem);
    padding: 15px 0;
}

.title-sec h2{
    background: #a1278b;
    display: inline-block;
    color: #fff;
    padding: 8px 15px;
    border-radius: 26px;
}

.title-sec h3{
    padding: 15px 0;
}

.circle-img img{
    width: 100%;
}

.circle-text{
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.circle-text h2{
    color: #fff;
    margin-bottom: 50px;
}

.contact-details,
.contact-num{
    color: #fff;
}

.link{
    background-color: #fff;
    padding: 5px 10px;
    border-radius: 15px;
}

.social-icons{
    display: flex;
    flex-wrap: nowrap;
    list-style-type: none;
}

.social-icons li{
    padding: 0px 5px;
}

.site-link a{
    color: #fff;
}

.social-icons li a{
    background-color: #fff;
    color: #9d2785;
    padding: 5px;
    border-radius: 50%;
    width: 27px;
    text-align: center;
}

.social-icons a{
    color: #fff;
    padding: 0 4px;
    top: 3px;
    position: relative;
}

.site-link{
    text-align: center;
}

.bottom-num{
    text-align: right;
    color: #fff;
}

.bottom-num p{
    margin-bottom: 0;
}

.flex-sec,
.flex-sec-2{
    display: flex;
    align-items: center;
}

.flex-sec{
    justify-content: left;
}

.flex-sec-2{
    justify-content: center;
}
